# -*- rpm-spec -*-
# $Id: perl-MP3-Info,v 1.7 2003/03/21 12:35:10 grigory Exp $

%define realname MP3-Info

Name: perl-%realname
version: 1.02
Release: alt1

Summary: %realname (module for perl)
License: GPL
Group: Development/Perl
Url: http://www.cpan.org/modules/by-module/MP3
BuildArch: noarch

Source: %url/%realname-%version.tar.gz
AutoReqProv: perl, yes

# Automatically added by buildreq on Wed Apr 10 2002
BuildRequires: perl-devel

%description
MP3::Info - Manipulate / fetch info from MP3 audio files

%prep
%setup -q -n %realname-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc MANIFEST README
%perl_vendor_privlib/MP3*
%perl_vendor_privlib/MPEG*
%perl_vendor_man3dir/*

%changelog
* Fri Mar 21 2003 Grigory Milev <week@altlinux.ru> 1.02-alt1
- new version released
- fix spec

* Wed Apr 10 2002 Grigory Milev <week@altlinux.ru> 1.01-alt1
- new version-released

* Thu Jan 24 2002 Grigory Milev <week@altlinux.ru> 1.00-alt1
- new version released

* Fri Jun 20 2001 Grigory Milev <week@altlinux.ru> 0.91-alt1
- First build for Sisyphus.

